# Generated by Django 4.0.3 on 2023-06-07 21:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customer',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='customer',
            name='last_name',
        ),
        migrations.RemoveField(
            model_name='salesperson',
            name='first_name',
        ),
        migrations.RemoveField(
            model_name='salesperson',
            name='last_name',
        ),
        migrations.AddField(
            model_name='customer',
            name='customer_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='salesperson',
            name='salesperson_name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
